Subject: Re: [Pkg-cacti-maint] Greetings,From Mrs Ruth

From: Mrs Ruth Henry <[email-masked]>
Date: Mon, 30 Jul 2018 16:09:21 +0200 (CEST)

My name is Mrs Ruth Henry a widow, I found your email address through my late husbands internet dater late Mr. Mr Henry Amos ,

I decided to donate this fund to a good person that will utilize it the way i am going to instruct herein. I need a very honest and Lord fearing person  who can claim this money and use it for Charity works, for orphanages and gives justice and help to the poor, needy and widows says The Lord."also build schools for less privilege that will be named after my late husband if possible and to promote the word of Lord and the effort that the house of Lord is maintained.

I am presently admitted at the hospital suffering from a blood cancer and Parkinson diseases. I have only about a few months to live and I want you to Transfer the sum of ( $7.500,000.00) united states dollars to your account so you can assist me Distribute my funds to charity homes in your country ,

I will give you more information on how the fund will be transferred to your bank account. May the grace, peace, love and the truth in the Word of Lord be with you and all those that you love and  care for. In the name of Yeshua Ha Mashiach,

Please Please contact me to my direct email ( mrs_sisterruth2002 @outlook.fr

May Lord Bless you

Mrs Ruth Henry